@charset "utf-8";
@import "reset.css";

/* Base Style
================================================== */

a {
	color:#000;

}
a:visited {
	
}
a:hover, a:focus {
	color: #0000ff;
}
.clr{
	clear:both;
	min-height:1em;
}

/*
*html .clr{
	height:1px;
}
*/

body {
	color: #000;
	font-family: 'UD Shin Go Light', 'Hiragino Kaku Gothic ProN', Meiryo, 'MS PGothic', sans-serif;
}

.clr{
	clear:both;
	min-height:1em;
}


.clr:after {
    display:block;
    height:1px;
    content:"";
    clear:both;
}
input, select, textarea {
	color: #000;
	font-family: inherit;
	font-size: 100%;
}
.new {
	margin-left: 0;
	padding: 3px 0px 2px;
	border-radius: 2px;
	background-color: #fff;
	color: #ff0000;
	font-size: 80%;
	font-weight: bold;
	text-transform: uppercase;
}

img{
	}





/* Clearfix
================================================== */
.inner:after,
header:after,
footer:after,
nav ul:after,
section:after,
article:after,
aside:after,
.clearfix:after {
	visibility: hidden;
	display: block;
	content: " ";
	clear: both;
	height: 0;
}
.inner,
header,
footer,
nav ul,
section,
article,
aside,
.clearfix {
	*zoom: 1;
}



/* ＰＣサイト始まり
==================================================
==================================================
==================================================
================================================== */






@media print,screen and  (min-width: 768px) {



a:hover img,
a:focus img {
	opacity: 0.85;
	filter: alpha(opacity=85);
}

:-ms-input-placeholder  {color: #999999;}


body , html {
	height: 100%;
}

body {
	margin:0px;
	padding:0px;
	font-size: 90%;
	line-height: 140%;


}



ol, ul {
	list-style: none;
}

form {
	margin: 0px;
	padding: 0px;
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}


.pc-disp {
}
.sp-disp {
	display: none;
}

#container {
	position: relative;
	width: 100%;
	min-height: 100%;
	height: auto !important;
	margin: 0;
	
}


#scrollTop {
	position: fixed;
	right: 10px;
	z-index: 20;
	margin-bottom: 30px;

}
#scrollTop a {
	text-decoration : none;

}

#scrollTop img {
	opacity: 1;
	filter: alpha(opacity=100);
	width: 80px;
}


.skip a {
  display: block;
  background-color: #007b44;
  color: #fff;
  text-decoration: none;
  text-align: center;
  position: absolute;
  height: 0;
  overflow: hidden;
}

/*
#top-pc-header {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	z-index: 1000;

}
*/


#top-pc-header {
	width: 100%;
}




#header {
	border-top: 5px solid #841b20;
}


#header-inner {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	padding: 0px 5px 10px 5px;
}

#header-inner table {
	width: 100%;
}
#header-inner-l {
	width: 45%;
	vertical-align: middle;
		padding-top: 10px;
}

#header-inner-l img {
	width: 100%;
}



#header-inner-r {
	text-align: right;
	width: 50%;
	vertical-align: middle;
	padding-top: 10px;

}
#header-inner-r #pc-search span {
	margin-right: 10px;
}
#header-inner-r #pc-search span a {
	text-decoration: none;
}


#header-inner-r #pc-search span:nth-child(1) {
	background-image: url("../images/bg-list.png");
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 10px;
	padding-left: 15px;
}


#pc-search {
	padding-right: 5px;
}

#header-inner-r #pc-search span a {
	text-decoration: none;
}


#keyword {
	width: 200px;
	height: 25px;
	margin:0px;
	padding: 0px 36px 0px 2px;
	border: 1px solid #ccc;
	border-radius: 5px;        /* CSS3草案 */  
	-webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
	-moz-border-radius: 5px;   /* Firefox用 */  
}

#searchsubmit {
	margin-left: -25px;
	width: 22px;
}

.header-navi {
	margin-top: 10px;

}
.header-navi a{

	background-color: #099A40;
	padding:5px;
	color: #fff;
	text-decoration: none;
	font-size: 90%;
}
.header-navi a:hover{
	background-color: #0cc050;
}




.sp-header {
	display: none;
}

/* メニュー
================================================== */

#globalNav {
	background-color: #C8E1BF;
	z-index: 1000;
	position: relative;
	opacity: 1;
	filter: alpha(opacity=100);
}

#globalNavInner {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	padding: 8px 5px;


}






#globalNavInner > ul {
	width: 100%;
	display: -webkit-inline-flex; /* Safari */
	display: inline-flex;
}





#globalNavInner > ul li {
	text-align: center;

	font-size: 110%;
	font-weight: bold;
	padding: 0 1px;
	border-right:solid 1px #07763f;
}
#globalNavInner ul li:nth-child(1) {
	border-left:solid 1px #07763f;
}



#globalNavInner ul li a {
	display: inline-block;
	width: 100%;
	padding: 8px 0;
	text-decoration: none;
	color:#07763f;
}

#globalNavInner ul li a:hover {
	background-color: #fff;

}

#globalNavInner > ul .child {
	display: none;
	position: absolute;
	z-index: 800;
	padding: 10px 5px 5px 5px;
	background-color: #fff;
	border-top: 5px solid #841b20;
	border-right: 1px solid #841b20;
	border-bottom: 1px solid #841b20;
	border-left: 1px solid #841b20;
	border-radius: 0 0 5px 5px;
/*
	margin-left: -2px;
*/

}
#globalNavInner > ul .child li {
	border-left: none;
	border-right: none;
	font-size: 80%;
	min-width: 128px;
	font-weight: normal;

}

#globalNavInner > ul .child li a{
	display: block;
	text-decoration:none;
	padding:5px 5px 5px 20px;
	text-align: left;
	color: #841b20;
	background-image: url(../images/icon0913.png);
	background-repeat: no-repeat;
	background-position: left 5px center;
	background-size: 10px;
}
#globalNavInner > ul .child li a:hover{
	background-color: #fcf2d1;
}

#globalNavInner > ul li .p-new-link-img{
	display: inline;
}



.globalMenu1 {
	width: 14.28%;
}
.globalMenu2 {
	width: 14.28%;
}
.globalMenu3 {
	width: 14.32%;
}
.globalMenu4 {
	width: 14.28%;

}
.globalMenu5 {
	width: 14.28%;
}
.globalMenu6 {
	width: 14.28%;
}
.globalMenu7 {
	width: 14.28%;
}

.header-under {
/*	margin-top: 140px;*/

}



#content {
	width:100%;
	margin:0px auto;

}








.top1 {
	width:100%;
	margin-top: -52px;
}

.top1-inner {
	width: 100%;

}

.top1 .slick-box {
	width: 100%;
	margin: 0;
	padding: 0;
}
.top1 .slick-box img{
	width: 100%;
}


.emergency {
	width: 100%;
	margin-top: 40px;
	background-color: #841b20;
}
.emergency-inner {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	padding: 0 5px;
}

.emergency-waku {
	padding: 20px 10px;
}
.emergency-l {
	padding: 20px 0 16px 0;
	background-image: url("../images/jyuyo.png");
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 34px;
	padding-left: 45px;
 }
.emergency-l span {
	color: #fff;
	font-size: 170%;
	font-weight: bold;
}
.emergency-r {
	padding-left: 30px;
}

.emergency-r ul li {

	color: #fff;
	margin-bottom: 5px;
}
.emergency-r ul li a {
	color: #fff;
}
.emergency-r ul li a:hover {
	color: #e4e4e4;
}


.emergency-r ul li .date {
	margin-right: 10px;
	background-image: url("../images/bg-icon.png");
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 10px;
	padding-left: 15px;
}


.top-tp {
	width: 100%;
	margin-top: 60px;
}

.top-tp-inner {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	padding: 0 5px;
}

.wrap-title2{
	display: -webkit-flex; /* Safari */
	display: flex;
	-webkit-flex-wrap: wrap; /* Safari */
	flex-wrap:         wrap;
	justify-content: space-between;
	border-bottom: 1px solid #00913a;
	margin-bottom: 15px;
}


.top-tp-title1 {
	background-image: url(../images/h1.png);
	background-repeat: no-repeat;
	background-position: left 5px top;
	background-size: 50px 40px;
	font-size: 160%;
	padding: 10px 0 15px 60px;


}


.top-tp-list{
	max-width:80px;
}
.top-tp-list img{
	width:100%;
	margin-bottom: -31px;
}






.top-tp-inner ul {
	width: 100%;
	display: -webkit-inline-flex; /* Safari */
	display: inline-flex;
	-webkit-flex-wrap: nowrap; /* Safari */
	flex-wrap:         nowrap;
}


.top-tp-inner ul li{
	width:32%;
	margin-right: 2%;
}
.top-tp-inner ul li:last-child {
	margin-right: 0%;
}
.top-tp-inner ul li .thumb{
	display: inline-block;
	width:100%;
	margin-bottom:5px;
}
.top-tp-inner ul li .thumb img {
	width:100%;
}


.top-tp-inner ul li .date {
	display: block;
}
.top-tp-inner ul li .title {
}




.top2 {
	width: 100%;
	margin-top: 60px;
}
.top2-inner {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	padding: 0 5px;
}
.top2-inner:after {
	content: "";
	display: block;
	clear: both;
}

.top2-l {
	/* float: left;
	width: 68%; */
	width: 100%;
}


	
.wrap-title{
	display: -webkit-flex; /* Safari */
	display: flex;
	-webkit-flex-wrap: wrap; /* Safari */
	flex-wrap:         wrap;
	justify-content: space-between;
}



.top2-title1 {
	background-image: url(../images/news.png);
	background-repeat: no-repeat;
	background-position: left 5px center;
	background-size: 40px 40px;
	font-size: 160%;
	padding: 25px 0 15px 50px;


}
.btn-list{
	max-width:80px;
}
.btn-list img{
	width:100%;
	margin-bottom: -47px;
}


.cat-sel {
	margin-bottom: 20px;
}
.cat-sel ul {
	width: 100%;
	display: -webkit-inline-flex; /* Safari */
	display: inline-flex;
	-webkit-flex-wrap: nowrap; /* Safari */
	flex-wrap:         nowrap;
}
.cat-sel ul li {
	width: 20%;
	text-align: center;
	border-right: 1px solid #009a3e;
	border-top: 1px solid #009a3e;
	border-bottom: 1px solid #009a3e;
}
.cat-sel ul li:first-child {
	border-left: 1px solid #009a3e;
}

.cat-sel ul li a{
	padding: 5px 0;
	display: block;
	text-decoration: none;

}

.cat-sel ul li:nth-child(1) a{
	color: #009a3e;
	background-color: #fff;
}
.cat-sel ul li:nth-child(1) a:hover{
	color: #fff;
	background-color: #009a3e;
}


.cat-sel ul li:nth-child(2) a{
	color: #f39800;
	background-color: #fff;
}
.cat-sel ul li:nth-child(2) a:hover{
	color: #fff;
	background-color: #f39800;
}

.cat-sel ul li:nth-child(3) a{
	color: #f29c9f;
	background-color: #fff;
}
.cat-sel ul li:nth-child(3) a:hover{
	color: #fff;
	background-color: #f29c9f;
}
.cat-sel ul li:nth-child(4) a{
	color: #75be61;
	background-color: #fff;
}
.cat-sel ul li:nth-child(4) a:hover{
	color: #fff;
	background-color: #75be61;
}
.cat-sel ul li:nth-child(5) a{
	color: #75bde9;
	background-color: #fff;
}
.cat-sel ul li:nth-child(5) a:hover{
	color: #fff;
	background-color: #75bde9;
}
.cat-sel ul li:nth-child(6) a{
	color: #c36ca8;
	background-color: #fff;
}
.cat-sel ul li:nth-child(6) a:hover{
	color: #fff;
	background-color: #c36ca8;
}
.cat-sel ul li:nth-child(7) a{
	color: #b87272;
	background-color: #fff;
}
.cat-sel ul li:nth-child(7) a:hover{
	color: #fff;
	background-color: #b87272;
}





.news-list ul {
	height: 350px;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
}
.news-list ul li {
	margin-bottom: 15px;

}
.news-list ul li span {

}
.news-list ul li .date{
	padding-right: 10px;
	display: table-cell;
}

.news-list ul li .list-category-mark {
    display: table-cell;
    text-align: center;

    color: #fff;
    font-size: 80%;
}

.news-list ul li .list-category-mark div {
    padding: 1px 0 0 0;
    width: 75px;
}


.news-list ul li .title {
    display: table-cell;
    padding-left: 10px;
}




.news-list ul li .list-category-news-news div {
	background-color: #f29c9f;
}
.news-list ul li .list-category-news-topics div {
	background-color: #f39800;
}
.news-list ul li .list-category-news-sangyo div {
	background-color: #75be61;
}
.news-list ul li .list-category-news-futsuuka div {
	background-color: #75bde9;
}

.news-list ul li .list-category-news-bukatsu div {
	background-color: #c36ca8;
}
.news-list ul li .list-category-news-pta div {
	background-color: #b87272;
}





.top2-ichiran {
	text-align: right;
	margin-top: 15px;
	padding-right: 20px;
}
.pastnews {
	font-size: 87.5%;
}
.top2-ichiran a {
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	padding: 0 5px;
	color: #1576bc;
	text-decoration: none;
}
.top2-ichiran a:hover {
	color: #4ea8eb;
	text-decoration: underline;
}

.top2-r {
	float: right;
	width: 30%;

}


.top2-title2 {
	background-image: url(../images/calendar.png);
	background-repeat: no-repeat;
	background-position: left 5px center;
	background-size: 40px 40px;
	font-size: 160%;
	padding: 25px 0 15px 50px;
}



.top2-waku2 {
	border-top: 1px solid #009a3e;
}
.top2-waku2 .today {
	padding: 10px 0;
	margin-bottom: 10px;
	font-weight: bold;
}
.top2-waku2 .event-list {
	height: 250px;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
}

.top2-waku2 .event-list .row {
	margin: 5px 0;
	border-bottom: 1px dotted #009a3e;
}


.top2-waku2 .event-list .week-date {
	margin-bottom: 3px;
	font-weight: bold;
}

.top2-waku2 .event-list ul li {
	margin-bottom: 3px;
	background-image: url(../images/icon0913.png);
	background-repeat: no-repeat;
	background-position: left 8px center;
	background-size: 10px;
	padding-left: 23px;
}



.top2-waku2 .event-list ul li .date{
	display: block;
}
.top2-waku2 .event-list ul li .title {
	padding: 5px 0 5px 20px;
	background-image: url(../images/bg-list.png);
	background-repeat: no-repeat;
	background-position: left 5px center;
	background-size: 10px;
}

.fb-insta {
	margin-top: 30px;
	text-align: center;
}
.fb-insta span {
	padding: 10px;
}
.fb-insta img {
	width: 90%;
}

.top3 {
	width:100%;
	margin-top: 60px;
	text-align: center;
}
.top3-inner {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	padding: 0 5px;
}



.top3 li {
	margin-bottom: 20px;
}
.top3 li img {
	width: 100%;
}

.top4 {
	width:100%;
	margin-top: 100px;
}
.top4-main-title {
	margin: 0px auto 40px;
max-width:600px;
	text-align: center;
}
.top4-main-title img {
width:100%;
}

	.top4-main-title span {
  display: block;
  height: 0;
  overflow: hidden;
}
.top4-inner {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	padding: 0 5px;
}



.top4 ul {
	width: 100%;
	display: -webkit-inline-flex; /* Safari */
	display: inline-flex;
	-webkit-flex-wrap: wrap; /* Safari */
	flex-wrap:         wrap;
}
.top4 ul li{
	width: 33.33%;
	margin-bottom: 40px;
}

.top4 ul li:nth-child(1),
.top4 ul li:nth-child(4) {
	padding: 0 20px 0 0;
}
.top4 ul li:nth-child(2),
.top4 ul li:nth-child(5) {
	padding: 0 10px 0 10px;
}
.top4 ul li:nth-child(3),
.top4 ul li:nth-child(6) {
	padding: 0 0 0 20px;
}



.top4 ul li img {
	width: 100%;
}

.top4-sub-title {
	margin: 5px 0;
}
.top4-title {
	margin-bottom: 10px;
	font-size: 120%;
	font-weight: bold;
	color: #1576bc;
}
.top4-detail {
	text-align: right;
	margin-top: 10px;
}
.top4-detail a {
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	padding: 0 5px;
	color: #1576bc;
	text-decoration: none;
}
.top4-detail a:hover {
	color: #4ea8eb;
	text-decoration: underline;
}
	.top04-btn{
		max-width:500px;
		margin:0px auto;
		
	}
		.top04-btn img{
		width:100%;

		
	}
.top5 {
	width:100%;
	margin: 60px 0 30px 0;
}
.top5-inner {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	padding: 0 5px;
}

.top5 ul {
	width: 100%;
	display: -webkit-inline-flex; /* Safari */
	display: inline-flex;
	-webkit-flex-wrap: wrap; /* Safari */
	flex-wrap:         wrap;
}
.top5 ul li{
	width: 20%;
	padding: 0 5px;
	margin-bottom: 5px;
}
.top5 ul li img {
	width: 100%;
}






#footer {
	width: 100%;
	background-image: url("../images/bg.png");
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;

}



.footer-inner {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	padding: 10px 5px 5px 5px;
}

.footer1 {
	text-align: right;
}

.footer1 ul {
  display: -webkit-inline-flex; /* Safari */
  display: inline-flex;
}
.footer1 ul li {
	margin-left: 10px;
	background-image: url("../images/bg-link1.png");
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 6px;
	padding-left: 10px;
}
.footer1 ul li a {
	text-decoration: none;
	color: #fff;
}
.footer1 ul li a:hover {
	text-decoration: underline;
}

.footer2 {

	width: 100%;
	display: -webkit-inline-flex; /* Safari */
	display: inline-flex;
  -webkit-align-items: flex-end; /* Safari */
  align-items:         flex-end;
		margin: 50px auto;
}
.footer-l {
	width: 60%;
}
.footer-l img {
	max-width: 400px;
	display: block;
	
}


.footer-r {
	width: 40%;
	padding: 0 0 0 35px;
}
.footer-r ul{
	list-style-type: disc;
}
.footer-r ul li a {
	text-decoration: none;
}
.footer-r ul li a:hover {
	text-decoration: underline;
}


.copy {
	text-align: center;
	padding: 5px;
	background-color: #841b20;
	color: #FFFFFF;
}


/*　カレンダー
*********************************************/

.cal_rap {
	padding: 10px 10px 0px 10px;
	background-color: #fff;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
.cal_rap1 {

}




.cal_rap table {
	width: 100%;

    border-collapse: separate;
    border-spacing: 2px;
    border-color: grey;


}
.cal_rap table caption {
	font-size: 130%;
	color: #5f3919;
	font-weight: bold;
	padding-bottom:10px;
}



.cal_rap table th,
.cal_rap table td {
	height: 30px;
	text-align: center;
	vertical-align: middle;
	border-right: 1px groove #fff;
	border-bottom: 1px groove #fff;

}
.cal_rap table th {
	background-color: #eee;
}
.cal_rap table td {
	background-color: #f9f9f9;
}

.cal_rap .sun {
	color: #b24242;

}
.cal_rap .sun a{
	color: #b24242;

}
.cal_rap .sat {
	color: #116e7f;
}
.cal_rap .sat a{
	color: #116e7f;
}


.cal_rap table td a {
	display: inline-block;
	width: 100%;
	padding: 5px 0;
	background-color: #ececec;
	text-decoration: none;
}


.month_list{
	text-align: right;
	margin: 5px 0;
}

.month_list a {
	text-decoration: none;
	    color: #1576bc;
}
.month_list a:hover {
	text-decoration: underline;
}



.today_waku{
	margin: 10px 0;
}

.today_title img {
	width: 100%;
	max-width: 92px;
}

.today_list {
	margin-top: 5px;
	padding-left: 15px;
}
.today_list li {
	list-style-type: disc;

}



.top_today_list {
	margin-top: 5px;
	padding-left: 20px;
}
.top_today_list li {
	list-style-type: disc;

}


.cal_today{
	margin:0;
	padding: 0px 0 10px 0;
	text-align: center;
	font-size: 110%;
}

table#cal_tbl{
	border-collapse: collapse;
	border: 1px solid #ccc;
	width: 100%;
	margin: 5px 0px 10px 0px;
}
table#cal_tbl th{
	border-collapse: collapse;
	padding: 5px 2px;
	text-align: center;
	background-color: #C96;
	color: #fff;
}
table#cal_tbl td{
	border-collapse: collapse;
	padding: 5px 2px;
	text-align: center;
}





/* コンテンツページ関係始まり
================================================== */

#category_icon {
	width: 100%;
	margin-top: -52px;
}

#category_icon img {
	width: 100%;
}



#home #breadCrumb {
	display: none;
}
#breadCrumb {
	width: 100%;

	font-size:100%;
	padding: 10px 0;
	margin-bottom: 30px;
}
#breadCrumb .inner {
	width: 100%;
	margin: 0 auto;
	max-width: 1000px;
	padding: 0px;
	font-size: 110%;
}


#breadCrumb p {
	margin-left: 0px;
	
}




.scrText {
  position: absolute;
  width: 0;
  height: 0;
  overflow: hidden;
}



.print_wrp {
	display: none;
	text-align: right;
	padding-top: 8px;
	margin-bottom: -32px;
}

.contentBodyWrapper{
	padding:0px 10px;	
}

.contentListWrapper{
	padding:0px 10px;	

}
#content-inner {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	position: relative;
	padding: 0px 5px;

}

#content-inner:after {
	content: "";
	display: block;
	clear: both;
}



article{
	width: 71%;
	float:left;
}

#main {

}

#main2 {
	width: 100%;

}

#sidemenu {
	width: 24.5%;
	float:right;
}

#sidemenu .sidebanner {
	width: 100%;
}
#sidemenu .sidebanner ul{
	width: 100%;
}
#sidemenu .sidebanner ul li {
	width: 100%;
	margin-bottom: 10px;
}

#sidemenu .sidebanner ul li img{
	width: 100%;
}


.contentBody {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	clear:both;
	min-height:1em;


}

.contentBody img {
	max-width: 100%;
}




.contentListWrapper .pageList {
	width: 100%;
	margin-top: 40px;
	display: -webkit-inline-flex; /* Safari */
	display: inline-flex;
	-webkit-flex-wrap: wrap; /* Safari */
	flex-wrap:         wrap;
}


.contentListWrapper .pagelist-item {
	width:100%;
	border-top: 1px solid #089A3F;
	border-left: 5px solid #089A3F;
	border-bottom: 1px solid #089A3F;
	border-right: 1px solid #089A3F;
	margin:0px 0px 10px 0px;
	padding:10px 0px;
	}
.contentListWrapper .pagelist-item .thumb{
    float: left;
    overflow: hidden;
	padding: 5px 15px 0 15px;

}
.contentListWrapper .pagelist-item .thumb img {
	width: 80px;
}
.contentListWrapper .pagelist-item .title{
	font-weight: bold;
	font-size:115%;
	display: table-cell;
	vertical-align: middle;
}




.contentListWrapper .pagelist-item .title a{
	text-decoration: none;
	padding: 0 5px 0 10px;

}
.contentListWrapper .pagelist-item .title a:hover {
	text-decoration: underline;
}
.contentListWrapper .pagelist-item .description {
	padding: 0 5px 5px 5px;
	display: block;
	font-size: 90%;
}
.contentListWrapper .pagelist-item p {
	text-align: right;
	padding: 0 10px 5px 0;
	font-size: 90%;
	color: #666;
}


.contentListWrapper .date {
	color: #666;
	font-weight: normal;
	font-size: 90%;
}

.contentListWrapper .date:before {
	content:"（";
}
.contentListWrapper .date:after {
	content:"）";
}







.contentListWrapper .pagination,
.contentBodyWrapper .pagination {
	margin-top: 10px;
	text-align:center;
}
.contentListWrapper .pagination a,
.contentBodyWrapper .pagination a {
		background-color : #000000;
		color:#fff;
		text-decoration:none;
	text-align: center;
	border-radius: 100px;		/* CSS3草案 */
	-webkit-border-radius: 100px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 100px;	/* Firefox用 */
	padding:5px;
}





/*　カレンダー
*********************************************/

.calendar {

}
.sectionHeader {
	margin-bottom: 20px;
}
.cal_month_select {
	text-align: center;
}
.cal_category_select {

}








.calendar table {
	width: 100%;
}
.calendar .colgroup1 {
	width: 70px;
}


.calendar table caption {
	font-size: 140%;
	color: #5f3919;
	font-weight: bold;
	padding-bottom: 5px;
}

.calendar thead {
	background-color: #ffffbb;
}

.calendar table th,
.calendar table td {
	border: 1px solid #ccc;
	height: 35px;

}
.calendar .day,
.calendar .week,
.calendar .event
 {
	vertical-align: middle;
}

.calendar .sunday {
	background-color: #ffefed;

}
.calendar .saturday {
	background-color: #e3f5f9;
}

.calendar table td a {

}

.calendar_item {
	padding: 2px 2px;
/*
	display: flex;
	flex-wrap: wrap;
*/
	align-items: center;
}
.calendar_item span {
	display: block;
}
.calendar_item .title {
	padding: 0 0px;
	margin-right: 10px;
}
.calendar_item .title a {
	text-decoration: none;
}

.cal_tbl ul {
	list-style: disc;
	margin-left: 0;
	list-style: disc;
	padding-left: 2em;
}

.calendar table .category_title {
	display: none;
}
.calendar table .category {
  background-color: #ad6ad1;
  color: #fff;
	font-size: 80%;
	padding: 2px 5px;
}
.calendar table .calendar_item .cate1 { background-color: #d17bfe; }
.calendar table .calendar_item .cate2 { background-color: #48D1CC; }
.calendar table .calendar_item .cate3 { background-color: #67cafe; }
.calendar table .calendar_item .cate4 { background-color: #33d867; }
.calendar table .calendar_item .category {}


.calendar .cal_day_tbl {
	margin-bottom: 10px;
}




.calendar .cal_day_tbl th,
.calendar .cal_day_tbl td {
	padding: 5px 10px;
}
.calendar .cal_day_tbl th {
	vertical-align: middle;
	background-color: #eee;
	width: 200px;
}



/*　年間行事
*********************************************/

.nenkangyouji {
	width: 100%;
}
.tukigyouji {
	float: left;
	width: 33.33%;
	padding: 0 1%;
	margin-bottom: 25px;
}
.tukigyouji h2 {
	display: none;
	margin: 0 0 10px 0;
	font-size: 120%;
}
.tukigyouji img {
	width: 100%;
}

.tukigyouji ul li {
	margin-top: 5px;
	padding: 0 5px 0 23px;
   background-image: url(../images/icon0913.png);
    background-repeat: no-repeat;
    background-position: left 8px center;
    background-size: 10px;
}



/*　検索一覧ページ
*********************************************/
.contentBodyWrapper .search-area ul li {
	margin-bottom: 10px;
}
.contentBodyWrapper .search-area ul li .thumb,
.contentBodyWrapper .search-area ul li .description,
.contentBodyWrapper .search-area ul li .date {
	display: none;
}


/*　お問い合わせページ
*********************************************/

.contentBody .mail-form {
	margin: 30px 0 0 50px;
}
.contentBody .mail-form a {
	border: 1px solid #000;
	padding: 2px 10px;
	text-decoration: none;
	background-color: #eee;
	font-size: 140%;
	font-weight: bold;
}
.contentBody .mail-form a:hover {
	text-decoration: underline;
	background-color: #f6f6f6;
}


	/*コンテンツページ関係終わり
================================================== */






/*サイトマップ初め
================================================== */

.sitemap {
	margin-left: 0px;

}

.depth1 li {
	padding-top: 0px;

}
.depth2 li {
	padding-top: 0px;
}


}


@media (min-width:768px) and (max-width:840px) {
#header-inner-l {
	width: 28%;
}
#header-inner-c {
	width: 5%;

}
#header-inner-r {
	width: 67%;
}

}

/* ＰＣサイト終わり
==================================================
==================================================
==================================================
================================================== */





/* スマホサイト始まり
==================================================
==================================================
==================================================
================================================== */

@media screen and (max-width: 767px) {


body , html {
	height: 100%;
  -webkit-text-size-adjust: 100%;

}

body {
	margin:0px;
	padding:0px;
	font-size: 80%;
	line-height: 145%;

}

img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}

ol, ul {
	list-style: none;
}

form {
	margin: 0px;
	padding: 0px;
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

select,
textarea,
input[type=text],
input[type=email],
input[type=date],
input[type=tel] {
  font-size: 16px;
/*  transform: scale(0.8);*/
}




.pc-disp {
	display: none;
}
.sp-disp {
}


#container {
	position: relative;
	width: 100%;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}


#scrollTop {

	position: fixed;
	right: 0;
	z-index: 20;
	margin-bottom: 0px;
}
#scrollTop a {
	text-decoration : none;

}

#scrollTop img {
	opacity: 0.5;
	filter: alpha(opacity=50);
	width: 70px;
}


.skip p {
  display: block;
  background-color: #007b44;
  color: #fff;
  text-decoration: none;
  text-align: center;
  position: absolute;
  height: 0;
  overflow: hidden;
}


#home h1 {
  height: 0;
  overflow: hidden;
}


#header {
	display: none;
}
#globalNav {
	display: none;
}




.sp-header {
	margin-top: 65px;
	
}








/* メニュー関係
================================================== */

#title {
  position: absolute;
  width: 0;
  height: 0;
  overflow: hidden;
}

.header-top{
	position: fixed;
	left: 0px;
	top: 0px;
	background-color: #ffffff;
	width:100%;
	height:65px;
	padding: 5px 5px 0 0px;

    filter:alpha(opacity=95);
    -moz-opacity: 0.95;
    opacity: 0.95;
	z-index: 2;
	border-top: 2px solid #841b20;
	border-bottom: 1px solid #eeeeee;
}

.header-top .logo{
	float: left;
	padding: 10px 0px 0px 10px;
}
.header-top .logo img {
	width: 240px;
}

.header-top a{
}

.header-navi form {
	padding: 10px 0 10px 22px;

}

#keyword {
	width: 200px;
	height: 25px;
	margin: 0px;
	border: 0;
	padding: 0 30px 0 0;
	border: 1px solid #ccc;
}

#searchsubmit {
	margin-left: -25px;
	width: 24px;
}






.menu_open_button{
  margin-top: 0;
	color: #fff;
  float: left;
  background-repeat: no-repeat;
  background-position: center 8px;
  background-image: url(../images/menu_icon.png);
  background-color: #841b20;
  padding-top: 28px;
  text-align: center;
	width:  55px;
	height: 45px;
  font-size: 10px;
  text-decoration: none;
}
.menu_close_button{
	background-repeat: no-repeat;
	background-position: center 8px;
	background-image: url(../images/menu_icon.png);
	color: #fff;
	background-color: #841b20;
	padding-top: 28px;
	text-align: center;
	width:  55px;
	height: 45px;
	font-size: 10px;
	text-decoration: none;
	margin-bottom:10px;
	margin-right:10px;
	float: right;
}


/* Header Nav
================================================== */

.header-navi{
	margin-top: -10px;

}
.header-navi .nav-header{
  background: #eeeeee;
}
.header-navi .close{
  background: #eeeeee;
	padding-top: 10px;
}


.header-navi .nav-header h2{
  float: left;
  padding: 15px 5px 5px 5px;
}
.header-navi .nav-header button{
  float: right;
  padding: 5px;
}
.header-navi .nav-header button img{
  width: 45px;
}

/*サイドバー
---------------------------------------------------------------*/

#modal { display: none; }

#modal h2{
}

#modal h2,

#modal ul{
	padding: 0px;
	width: 230px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
  }

#modal ul li{
	margin-left: 5px;
	background-color: #eeeeee;
	margin-bottom:1px;
	padding: 0 0 0 5px;
	text-align: left;
	border-bottom: 1px solid rgba(0,0,0,0.1);
	box-shadow: 0 1px 0 rgba(255,255,255,1);
  }


#modal ul li a{
	display: block;
	text-decoration: none;
	padding: 10px 10px 10px 20px;
	background-image: url(../images/bg-link-s.png);
	background-repeat: no-repeat;
	background-position: left center;
}

#modal-menu1 {

}
#modal-menu2 {

}
#modal-menu3 {

}
#modal-menu4 {

}
#modal-menu5 {

}
#modal-menu6 {

}
#modal-menu7 {

}
#modal-menu8 {

}
#modal-menu9 {

}


.close{
  text-align: right;
  margin-top: 10px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;

}

.close a{
}

.open{
  display:block;
  margin-top: 3px;
  margin-right: 7px;
  float: right;
}

.open img{
  vertical-align:middle;
}



#sp-keyword {
	width: 95%;
	height: 30px;
	margin:0px;
	padding: 0px 36px 0px 2px;
	border: 1px solid #ccc;
	border-radius: 5px;        /* CSS3草案 */  
	-webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
	-moz-border-radius: 5px;   /* Firefox用 */  
}

#sp-searchsubmit {
	margin-left: -25px;
	width: 22px;
}




/*メニュー関係終わり
---------------------------------------------------------------*/


/* トップ動画
================================================== */


#content {
	width:100%;
	margin:0px auto;

}








.top1 {
	width:100%;
	margin-top: 0;
}

.top1-inner {
	width: 100%;

}

.top1 .slick-box {
	width: 100%;
	margin: 0;
	padding: 0;
}
.top1 .slick-box img{
	width: 100%;
}

.emergency {
	width: 100%;
	margin-top: 40px;
	background-color: #841b20;
}
.emergency-inner {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	padding: 0 5px;
}

.emergency-waku {
	padding: 5px 0 10px 0;
}
.emergency-l {
	padding: 20px 0 16px 0;
	background-image: url("../images/jyuyo.png");
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 34px;
	padding-left: 45px;
 }
.emergency-l span {
	color: #fff;
	font-size: 170%;
	font-weight: bold;
}
.emergency-r {
	padding-left: 10px;
}

.emergency-r ul li {

	color: #fff;
	margin-bottom: 8px;
}
.emergency-r ul li a {
	color: #fff;
}
.emergency-r ul li a:hover {
	color: #e4e4e4;
}


.emergency-r ul li .date {
	display: block;
	margin-right: 0px;

	background-image: url("../images/bg-icon.png");
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 8px;
	padding-left: 12px;

}



.top-tp {
	width: 100%;
	margin-top: 40px;
}

.top-tp-inner {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	padding: 0 5px;
}

.wrap-title2{
	display: -webkit-flex; /* Safari */
	display: flex;
	-webkit-flex-wrap: wrap; /* Safari */
	flex-wrap:         wrap;
	justify-content: space-between;
	border-bottom: 1px solid #00913a;
	margin-bottom: 15px;
}


.top-tp-title1 {
	background-image: url(../images/h1.png);
	background-repeat: no-repeat;
	background-position: left 5px top;
	background-size: 50px 40px;
	font-size: 160%;
	padding: 10px 0 15px 60px;

}

.top-tp-list{
	max-width:80px;
}
.top-tp-list img{
	width:100%;
	margin-bottom: -26px;
}



.top-tp-inner ul {
	width: 100%;
	display: -webkit-inline-flex; /* Safari */
	display: inline-flex;
	-webkit-flex-wrap: nowrap; /* Safari */
	flex-wrap:         nowrap;
}


.top-tp-inner ul li{
	width:32%;
	margin-right: 2%;
}
.top-tp-inner ul li:last-child {
	margin-right: 0%;
}
.top-tp-inner ul li .thumb{
	display: inline-block;
	width:100%;
	margin-bottom:5px;
}
.top-tp-inner ul li .thumb img {
	width:100%;
}


.top-tp-inner ul li .date {
	display: block;
}
.top-tp-inner ul li .title {
}




.top2 {
	width: 100%;
	margin-top: 40px;
}
.top2-inner {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	padding: 0 5px;
}
.top2-inner:after {
	content: "";
	display: block;
	clear: both;
}

.top2-l {
	width: 100%;
}


	
.wrap-title{
	display: -webkit-flex; /* Safari */
	display: flex;
	-webkit-flex-wrap: wrap; /* Safari */
	flex-wrap:         wrap;
	justify-content: space-between;
}



.top2-title1 {
	background-image: url(../images/news.png);
	background-repeat: no-repeat;
	background-position: left 5px center;
	background-size: 40px 40px;
	font-size: 160%;
	padding: 25px 0 15px 50px;


}
.btn-list{
	max-width:80px;
}
.btn-list img{
	width:100%;
	margin-bottom: -40px;
}


.cat-sel {
	margin-bottom: 20px;
}
.cat-sel ul {
	width: 100%;
	display: -webkit-inline-flex; /* Safari */
	display: inline-flex;
	-webkit-flex-wrap: nowrap; /* Safari */
	flex-wrap:         nowrap;
}
.cat-sel ul li {
	width: 20%;
	text-align: center;
	border-right: 1px solid #009a3e;
	border-top: 1px solid #009a3e;
	border-bottom: 1px solid #009a3e;
}
.cat-sel ul li:first-child {
	border-left: 1px solid #009a3e;
}

.cat-sel ul li a{
	padding: 5px 0;
	display: block;
	text-decoration: none;
}
.cat-sel ul li:nth-child(1) a{
	color: #009a3e;
	background-color: #fff;
}
.cat-sel ul li:nth-child(1) a:hover{
	color: #fff;
	background-color: #009a3e;
}


.cat-sel ul li:nth-child(2) a{
	color: #f39800;
	background-color: #fff;
}
.cat-sel ul li:nth-child(2) a:hover{
	color: #fff;
	background-color: #f39800;
}

.cat-sel ul li:nth-child(3) a{
	color: #f29c9f;
	background-color: #fff;
}
.cat-sel ul li:nth-child(3) a:hover{
	color: #fff;
	background-color: #f29c9f;
}
.cat-sel ul li:nth-child(4) a{
	color: #75be61;
	background-color: #fff;
}
.cat-sel ul li:nth-child(4) a:hover{
	color: #fff;
	background-color: #75be61;
}
.cat-sel ul li:nth-child(5) a{
	color: #75bde9;
	background-color: #fff;
}
.cat-sel ul li:nth-child(5) a:hover{
	color: #fff;
	background-color: #75bde9;
}
.cat-sel ul li:nth-child(6) a{
	color: #c36ca8;
	background-color: #fff;
}
.cat-sel ul li:nth-child(6) a:hover{
	color: #fff;
	background-color: #c36ca8;
}
.cat-sel ul li:nth-child(7) a{
	color: #b87272;
	background-color: #fff;
}
.cat-sel ul li:nth-child(7) a:hover{
	color: #fff;
	background-color: #b87272;
}




.news-list ul {
/*	height: 250px;*/
/*	overflow-y: scroll;*/
}
.news-list ul li {
	margin-bottom: 15px;


}
.news-list ul li span {

}
.news-list ul li .date{
	padding-right: 5px;
}

.news-list ul li .list-category-mark {
    text-align: center;
	display: inline-block;
    color: #fff;
    font-size: 80%;
}

.news-list ul li .list-category-mark div {
    padding: 1px 0 0 0;
    width: 75px;

}


.news-list ul li .title {
    display: block;
    padding-left: 0px;
}




.news-list ul li .list-category-news-news div {
	background-color: #f29c9f;
}
.news-list ul li .list-category-news-topics div {
	background-color: #f39800;
}
.news-list ul li .list-category-news-sangyo div {
	background-color: #75be61;
}
.news-list ul li .list-category-news-futsuuka div {
	background-color: #75bde9;
}

.news-list ul li .list-category-news-bukatsu div {
	background-color: #c36ca8;
}
.news-list ul li .list-category-news-pta div {
	background-color: #b87272;
}





.top2-ichiran {
	text-align: right;
	margin-top: 10px;
	padding-right: 5px;
}
.pastnews {
	font-size: 87.5%;
}
.top2-ichiran a {
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	padding: 0 5px;
	color: #1576bc;
	text-decoration: none;
}
.top2-ichiran a:hover {
	color: #4ea8eb;
	text-decoration: underline;
}

.top2-r {
	margin-top: 30px;
	width: 100%;

}


.top2-title2 {
	background-image: url(../images/calendar.png);
	background-repeat: no-repeat;
	background-position: left 5px center;
	background-size: 40px 40px;
	font-size: 160%;
	padding: 25px 0 15px 50px;
}



.top2-waku2 {
	border-top: 1px solid #009a3e;
}
.top2-waku2 .today {
	padding: 10px 0;
	margin-bottom: 10px;
	font-weight: bold;
}
.top2-waku2 .event-list {

}
.top2-waku2 .event-list .row {
	margin: 5px 0;
	border-bottom: 1px dotted #009a3e;
}
.top2-waku2 .event-list .week-date {
	margin-bottom: 3px;
	font-weight: bold;
}
.top2-waku2 .event-list ul li {
	margin-bottom: 3px;
	background-image: url(../images/icon0913.png);
	background-repeat: no-repeat;
	background-position: left 8px center;
	background-size: 10px;
	padding-left: 23px;
}
.top2-waku2 .event-list ul li .date{
	display: block;
}
.top2-waku2 .event-list ul li .title {
	padding: 5px 0 5px 20px;
	background-image: url(../images/bg-list.png);
	background-repeat: no-repeat;
	background-position: left 5px center;
	background-size: 10px;
}

.fb-insta {
	margin-top: 30px;
	text-align: center;
}
.fb-insta span {
	padding: 10px;
}
.fb-insta img {
	width: 90%;
}

.top3 {
	width:100%;
	margin-top: 40px;
	text-align: center;
}
.top3-inner {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	padding: 0 5px;
}



.top3 li {
	margin-bottom: 20px;
}
.top3 li img {
	width: 100%;
}

.top4 {
	width:100%;
	margin-top: 40px;
}
.top4-main-title {
	margin: 0px auto 20px;
	max-width:600px;
	text-align: center;
}
.top4-main-title img {
	width:85%;
}

	.top4-main-title span {
  display: block;
  height: 0;
  overflow: hidden;
}
.top4-inner {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	padding: 0 5px;
}



.top4 ul {
	width: 100%;
	display: -webkit-inline-flex; /* Safari */
	display: inline-flex;
	-webkit-flex-wrap: wrap; /* Safari */
	flex-wrap:         wrap;
}
.top4 ul li{
	width: 100%;
	margin-bottom: 30px;
	padding: 0 15px;
}





.top4 ul li img {
	width: 100%;
	max-width: 649px;
}

.top4-sub-title {
	margin: 5px 0;
}
.top4-title {
	margin-bottom: 10px;
	font-size: 120%;
	font-weight: bold;
	color: #1576bc;
}
.top4-detail {
	text-align: right;
	margin-top: 10px;
}
.top4-detail a {
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	padding: 0 5px;
	color: #1576bc;
	text-decoration: none;
}
.top4-detail a:hover {
	color: #4ea8eb;
	text-decoration: underline;
}
	.top04-btn{
		max-width:500px;
		margin:0px auto;
		
	}
		.top04-btn img{
		width:100%;

		
	}
.top5 {
	width:100%;
	margin: 40px 0 20px 0;
}
.top5-inner {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	padding: 0 5px;
}

.top5 ul {
	width: 100%;
	display: -webkit-inline-flex; /* Safari */
	display: inline-flex;
	-webkit-flex-wrap: wrap; /* Safari */
	flex-wrap:         wrap;
}
.top5 ul li{
	width: 33.33%;
	padding: 0 5px;
	margin-bottom: 5px;
}
.top5 ul li img {
	width: 100%;
}






#footer {
	width: 100%;
	background-image: url("../images/bg.png");
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;

}



.footer-inner {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	padding: 25px 5px 5px 5px;
}



.footer2 {
	width: 100%;
}
.footer-l {
	text-align: center;
	line-height: 150%;
}
.footer-l img {
	width: 240px;
	margin-bottom: 10px;
}
.footer-l .sp-disp {
	display: block;
}
.footer-r {
	padding: 10px 0;
}

.footer-r ul {
	width: 100%;
	display: inline-flex;
	justify-content: center;
}
.footer-r ul li {
	margin-right: 8px;
}
.footer-r ul li:last-child {
	margin-right:0;
}

.copy {
	text-align: center;
	padding: 5px;
	background-color: #841b20;
	color: #FFFFFF;
}



/* スマホコンテンツページ関係始まり
================================================== */


/* 動画画面サイズ */

.contentBody iframe {
	width: 100%;
	height: 250px;
}


#category_icon {
	width: 100%;
}

#category_icon img {
	width: 100%;
}


#sitemap_main {
	display: none;
}



#search_main {
	display: none;
}






#home #breadCrumb {
	display: none;
}
#breadCrumb {
	width: 100%;

	font-size:100%;
	padding: 10px 0;
	margin-bottom: 0px;
}
#breadCrumb .inner {
	width: 100%;
	margin: 0 auto;
	max-width: 1000px;
	padding: 0px;
	font-size: 90%;
}


#breadCrumb p {
	margin-left: 0px;
	
}


.scrText {
  position: absolute;
  width: 0;
  height: 0;
  overflow: hidden;
}



.print_wrp {
	display: none;
	text-align: right;
	padding-top: 8px;
	margin-bottom: -32px;
}



.contentListWrapper{
	padding:0px 10px;	

}
#content-inner {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	position: relative;
	padding: 0px 5px;

}

#content-inner:after {
	content: "";
	display: block;
	clear: both;
}

article{

}

#main {
	width: 100%;

}
#main2 {
	width: 100%;
}


.contentBody {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	clear:both;
	min-height:1em;


}

.contentBody img {
	max-width: 100%;
}





.contentListWrapper .pageList {
	width: 100%;
	margin-top: 40px;
	display: -webkit-inline-flex; /* Safari */
	display: inline-flex;
	-webkit-flex-wrap: wrap; /* Safari */
	flex-wrap:         wrap;
}


.contentListWrapper .pagelist-item {
	width:100%;
	border-top: 1px solid #089A3F;
	border-left: 5px solid #089A3F;
	border-bottom: 1px solid #089A3F;
	border-right: 1px solid #089A3F;
	margin:0px 0px 10px 0px;
	padding:10px 0px;
	}
.contentListWrapper .pagelist-item .thumb{
    float: left;
    overflow: hidden;
	padding: 5px 15px 0 15px;

}
.contentListWrapper .pagelist-item .thumb img {
	width: 80px;
	max-width: 200px;
}
.contentListWrapper .pagelist-item .title{
	font-weight: bold;
	font-size:115%;
	display: table-cell;
	vertical-align: middle;
}




.contentListWrapper .pagelist-item .title a{
	text-decoration: none;
	padding: 0 5px 0 10px;
}
.contentListWrapper .pagelist-item .title a:hover {
	text-decoration: underline;
}
.contentListWrapper .pagelist-item .description {
	padding: 0 5px 5px 5px;
	display: block;
	font-size: 90%;
}
.contentListWrapper .pagelist-item p {
	text-align: right;
	padding: 0 10px 5px 0;
	font-size: 90%;
	color: #666;
}

.contentListWrapper .date {
	color: #666;
	font-weight: normal;
	font-size: 90%;
}

.contentListWrapper .date:before {
	content:"（";
}
.contentListWrapper .date:after {
	content:"）";
}









.contentListWrapper .pagination,
.contentBodyWrapper .pagination {
	margin-top: 10px;
	text-align:center;
}
.contentListWrapper .pagination a,
.contentBodyWrapper .pagination a {
		background-color : #000000;
		color:#fff;
		text-decoration:none;
	text-align: center;
	border-radius: 100px;		/* CSS3草案 */
	-webkit-border-radius: 100px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 100px;	/* Firefox用 */
	padding:5px;
}



#sidemenu {
	display: none;

}


/*　カレンダー
*********************************************/

.calendar {

}
.sectionHeader {
	margin-bottom: 20px;
}
.cal_month_select {
	text-align: center;
}
.cal_category_select {
	display: none;
}








.calendar table {
	width: 100%;
}
.calendar table caption {
	font-size: 140%;
	color: #5f3919;
	font-weight: bold;
	padding-bottom: 5px;
}

.calendar thead {
	background-color: #ffffbb;
}

.calendar table th,
.calendar table td {
	border: 1px solid #ccc;
	height: 35px;

}
.calendar .day,
.calendar .week,
.calendar .event
 {
	vertical-align: middle;
}

.calendar .sunday {
	background-color: #ffefed;

}
.calendar .saturday {
	background-color: #e3f5f9;
}

.calendar table td a {

}




.calendar_item {
	padding: 2px 2px;
}
.calendar_item .title {
	padding-right: 3px;
}

.calendar_item .title a {
	text-decoration: none;
}

.cal_tbl ul {
	list-style: disc;
	margin-left: 0;
	list-style: disc;
	padding-left: 2em;
}

.calendar table .category {
	display: none;
}



.calendar .cal_day_tbl th,
.calendar .cal_day_tbl td {
	padding: 5px 10px;
}
.calendar .cal_day_tbl th {
	vertical-align: middle;
	background-color: #eee;
	width: 90px;
}

/*　年間行事
*********************************************/

.nenkangyouji {
	width: 100%;
}
.tukigyouji {
	float: left;
	width: 50%;
	padding: 0 1%;
	margin-bottom: 20px;
}
.tukigyouji h2 {
	display: none;
	margin: 0 0 10px 0;
	font-size: 120%;
}
.tukigyouji img {
	width: 100%;
}

.tukigyouji ul li {
	margin-top: 8px;
	padding: 0 5px 0 23px;
   background-image: url(../images/icon0913.png);
    background-repeat: no-repeat;
    background-position: left 8px center;
    background-size: 10px;
}




/*　検索一覧ページ
*********************************************/

.contentBodyWrapper .search-area ul li {
	margin-bottom: 10px;
}

.contentBodyWrapper .search-area ul li .thumb,
.contentBodyWrapper .search-area ul li .description,
.contentBodyWrapper .search-area ul li .date {
	display: none;
}


/*　お問い合わせページ
*********************************************/

.contentBody .mail-form {
	margin: 30px 0 0 50px;
}
.contentBody .mail-form a {
	border: 1px solid #000;
	padding: 2px 10px;
	text-decoration: none;
	background-color: #eee;
	font-size: 140%;
	font-weight: bold;
}
.contentBody .mail-form a:hover {
	text-decoration: underline;
	background-color: #f6f6f6;
}

/*　教職員数と生徒数ページ
*********************************************/

.contentBody .tbl-base02 {

}
.contentBody .tbl-base02 th {
	width: 200px;
}
.contentBody .tbl-base02 td {
	text-align: right;
	width: 100px;
}

.contentBody .tbl-base03 {
	width: 760px;
	max-width: 760px;
}

.scrollTable {
    overflow-x: auto;
    padding-bottom: 10px;
    -webkit-overflow-scrolling: touch;
}

/*　沿革ページ
*********************************************/
.contentBody .tbl-base04 {
	width: 100%;
}
.contentBody .tbl-base04 th {
	width: 80px;
}


/*コンテンツページ関係終わり
================================================== */






/*サイトマップ初め
================================================== */

.sitemap {
	margin-left: 0px;

}

.depth1 li {
	padding-top: 0px;

}
.depth2 li {
	padding-top: 0px;
}




}
/* スマホサイト終わり
==================================================
==================================================
==================================================
================================================== */


/* 幅が 768px以上 900px以下であれば */

@media  (min-width:768px) and ( max-width:900px) {

#globalNavInner ul li {
	font-size: 100%;
}



}

/* 幅が 768px以上 900px以下であれば */

@media  (min-width:580px) and ( max-width:767px) {

.top2 {
	width: 100%;
	margin-top: 40px;
}
.top2-inner {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	padding: 0 5px;
}
.top2-inner:after {
	content: "";
	display: block;
	clear: both;
}

.top2-l {
	/* float: left;
	width: 48%; */
}




.top2-title1 {
	background-image: url("../images/bg-news.png");
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 35px;
	font-size: 140%;
	padding: 10px 0 5px 50px;
	margin-bottom: 15px;
	border-bottom: 1px solid #1576bc;
}
.top2-title1 span {
	margin-left: 30px;
	font-size: 72%;
}

.cat-sel {
	margin-bottom: 20px;
}
.cat-sel ul {
	width: 100%;
	display: -webkit-inline-flex; /* Safari */
	display: inline-flex;
	-webkit-flex-wrap: nowrap; /* Safari */
	flex-wrap:         nowrap;
}
.cat-sel ul li {
	width: 20%;
	text-align: center;
	padding: 0 2px;
}
.cat-sel ul li a{
	padding: 5px 0;
	display: block;
	border: 2px solid #1576bc;
	color: #1576bc;
	text-decoration: none;
}
.cat-sel ul li a:hover {
	color: #fff;
	background-color: #1576bc;
}
.news-list ul {
	height: 180px;
	overflow-y: scroll;
}
.news-list ul li {
	margin-bottom: 15px;
}

.news-list ul li .date{
	margin-right: 8px;
}

.news-list ul li .cat-waku {
	display: inline-block;
	padding: 0 8px;
	text-align: center;
}
.news-list ul li .cat1 {
	background-color: #fef474;
}
.news-list ul li .cat2 {
	background-color: #a7d9e3;
}
.news-list ul li .cat3 {
	background-color: #b4dccc;
}
.news-list ul li .cat4 {
	background-color: #f5bbca;
}


.news-list ul li .title{
	display: block;
	margin-top: 5px;
}



.top2-ichiran {
	text-align: right;
	margin-top: 15px;
	padding-right: 20px;
}
.pastnews {
	font-size: 87.5%;
}
.top2-ichiran a {
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	padding: 0 5px;
	color: #1576bc;
	text-decoration: none;
}
.top2-ichiran a:hover {
	color: #4ea8eb;
	text-decoration: underline;
}

.top2-r {
	float: right;
	width: 48%;
	margin-top: 0;
}


.top2-title2 {
	background-image: url("../images/bg-search.png");
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 32px;
	font-size: 140%;
	padding: 10px 0 5px 50px;
	margin-bottom: 15px;
	border-bottom: 1px solid #1576bc;
}
.top2-title2 span {
	margin-left: 30px;
	font-size: 72%;
}
.top2-waku2 {
	padding: 0 15px;
}
#keyword2 {
	width: 100%;
	height: 35px;
	margin-bottom: 20px;
	padding: 0px 2px 0px 2px;
	border-radius: 5px;        /* CSS3草案 */  
	-webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
	-moz-border-radius: 5px;   /* Firefox用 */
	border-top: 2px solid #1576bc;
	border-right: 30px solid #1576bc;
	border-bottom: 2px solid #1576bc;
	border-left: 2px solid #1576bc;
}

#searchsubmit2 {
	margin-left: -27px;
	width: 27px;
	margin-bottom: 20px;
}

.top2-r ul {
	width: 100%;
	display: -webkit-inline-flex; /* Safari */
	display: inline-flex;
	-webkit-flex-wrap: nowrap; /* Safari */
	flex-wrap:         nowrap;
}
.top2-r ul li:nth-child(1) {
	width: 66%;

}
.top2-r ul li:nth-child(1) div {
	margin-bottom: 10px;
	padding-right: 8px;
}
.top2-r ul li:nth-child(1) div img {
	width: 100%;
}

.top2-r ul li:nth-child(2) {
	width: 34%;

}
.top2-r ul li:nth-child(2) div {
	margin-bottom: 12px;
	padding-left: 8px;
}
.top2-r ul li:nth-child(2) div img {
	width: 100%;
}


}



@media print {
body {
	width: 1300px;
	transform: scale(0.8);
	-moz-transform: scale(0.8);
	-webkit-transform: scale(0.8);
	transform-origin: 0 0;
}
#scrollTop {
	display: none;
}
}

